/* #main a {color:#296183;} */

/*-- BANNER CLASSES --*/

.banner-promo {
    font-size: 12px;
    padding: 15px 0;
    text-align: center;
}

.banner-promo strong {
    font-size: 13px;
    font-weight: bold;
}

.banner-promo a {
    display: inline-block;
    border: 2px solid #575757;
    padding: 5px 7px;
    color: #575757;
    font-weight: bold;
    font-size: 10px;
    margin-left: 5px;
}

.dept-title .banner-promo {
    float: right;
    padding-top: 2px;
}

/*=============================================

=            Pages affected                  =

=============================================



http://staging.lumens.com/designers/

*/

.list-view .featured-designers h4,
.all-designers h4 {
    font-weight: bold;
}

.designers a.shop-now {
    display: inline-block;
    border: 2px solid #575757;
    color: #575757 !important;
    padding: 10px 14px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    font-family: Sans-Serif;
}

.designers .browse-multi-view ul.tab-buttons {
    border-left: solid 1px;
    border-top: solid 1px;
    border-right: solid 1px;
    border-color: #e6e6e6;
    width: 955px;
    padding: 5px 0 0 3px;
    margin-top: -45px;
}

.designers .list-button.active,
.designers .list-button:hover,
.designers .detail-button.active,
.designers .detail-button:hover,
.designers .collection-button.active,
.designers .collection-button:hover {
    background: #f2f2f2 !important;
    background-image: none !important;
}

.designers .list-button.active,
.designers .detail-button.active,
.designers .collection-button.active {
    border-left: 1px solid #e6e6e6;
    border-top: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
}

.designers ul.tab-buttons>li>a {
    padding: 0;
}

.designers .list-button span,
.designers .detail-button span,
.designers .collection-button span {
    text-transform: uppercase;
    color: #575757;
    font-size: .7rem;
    font-weight: normal;
    letter-spacing: 1px;
}

.designers .browse-multi-view ul.tab-buttons li {
    background-image: none;
}

.designers ul.tab-buttons>li>a {
    background-image: none;
    padding: 10px 20px;
}

.designers ul.tab-buttons li a:hover {
    text-decoration: none;
}

.designers .browse-multi-view ul.tab-buttons li {
    min-width: 0px;
}

.designers .featured-content>table td div.frame {
    min-height: 330px;
}

/*http://staging.lumens.com/lighting-tips/dining-room-lighting-tips.html*/

#article-body .tips-text {
    background: transparent;
}

#article-body .tips-text p a {
    text-decoration: none;
    color: #296183;
}

/*

   http://staging.lumens.com/promotions

   http://staging.lumens.com/sale-and-clearance/

*/

#insideThumbs .promoDetailsText a {
    font-weight: bold;
}

#promoTop .overlayBox a,
#ClearanceContents .overlayBox a {
    font-weight: bold;
}

/* http://staging.lumens.com/behind-the-design/tom-dixon-plane-collection.html */

#dixonContain a {
    color: #296183;
    font-weight: bold;
}

/* http://staging.lumens.com/behind-the-design/david-trubridge.html  */

#designersBottom.david .floatQuote {
    top: 660px !important;
}

/* http://staging.lumens.com/behind-the-design/varaluz.html */

.vSubBox span a {
    font-size: 1rem;
}

/*  http://staging.lumens.com/brands/ */

.brands a.shop-now {
    display: inline-block;
    border: 2px solid #575757;
    color: #575757 !important;
    padding: 10px 14px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    font-family: Sans-Serif;
}

.brands .browse-multi-view {
    position: relative;
    overflow: hidden;
}

.brands .browse-multi-view ul.tab-buttons {
    border-left: solid 1px;
    border-top: solid 1px;
    border-right: solid 1px;
    border-color: #e6e6e6;
    width: 99.8%;
    padding: 5px 0 0 3px;
    margin-top: -45px;
}

.brands .list-button.active,
.brands .list-button:hover,
.brands .detail-button.active,
.brands .detail-button:hover,
.brands .collection-button.active,
.brands .collection-button:hover {
    background: #f2f2f2 !important;
    background-image: none !important;
}

.brands .list-button.active,
.brands .detail-button.active,
.brands .collection-button.active {
    border-left: 1px solid #e6e6e6;
    border-top: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
}

.brands ul.tab-buttons>li>a {
    padding: 0;
}

.brands .list-button span,
.brands .detail-button span,
.brands .collection-button span {
    text-transform: uppercase;
    color: #575757;
    font-size: .7rem;
    font-weight: normal;
    letter-spacing: 1px;
}

.brands .browse-multi-view ul.tab-buttons li {
    background-image: none;
}

.brands ul.tab-buttons>li>a {
    background-image: none;
    padding: 10px 20px;
}

.brands ul.tab-buttons li a:hover {
    text-decoration: none;
}

.brands .browse-multi-view ul.tab-buttons li {
    min-width: 0px;
}

.brands .featured-content>table td div.frame {
    min-height: 330px;
}

.brands .browse-collection .jcarousel-container {
    padding-right: 20px;
    padding-left: 20px;
}

.pt_customerservice .contentasset a:link,
.pt_customerservice .contentasset a {
    /*color: #296183;*/
    font-weight: bold !important;
}

/* http://staging.lumens.com/brands/ */

.collection-nav li:hover a,
.collection-nav li.active a {
    color: #296183;
}

/*=============================================

=            Pages affected                  =

=============================================

	http://www.lumens.com/light-bulb-facts/choosing-energy-efficient-light-bulbs.html 

	http://www.lumens.com/light-bulb-facts/what-are-lumens.html

	http://staging.lumens.com/light-bulb-facts/federal-law-changes.html

	http://staging.lumens.com/ratings.html

*/

#brandInterest a span {
    color: #296183;
}

#brandfaq.col-nav li {
    color: #296183;
}

/*=============================================

=            Pages affected                  =

=============================================

	http://staging.lumens.com/as-seen-in/interior-design-magazine-2015-april.html

*/

/*=============================================

=            Pages affected                  =

=============================================

	404 - http://staging.lumens.com/seach?q=shazzboot

*/

.pt_error .notfound a,
.pt_error .generalerror a {
    color: #ffffff;
    font-weight: bold;
}

/* http://staging.lumens.com/as-seen-in/dwell-magazine.html */

.pt_customerservice .magazine .contentContainer:hover {
    border: 1px solid #6BC3CE !important;
}

/* http://staging.lumens.com/as-seen-in/architectural-digest-2016-january.html 

   http://staging.lumens.com/bloggers-picks/design-milk.html 

*/

#asiBottom a {
    color: #575757;
}

.asi-capsule-2016-january #asiBottom .asiLogo a {
    color: #fff;
}

/*=============================================

=       FAN Finder: Pages affected            =

=============================================

	http://lumens.com/fan-buyers-guide.html 

*/

#ext-gen514,
.fanFinderTool p.toolOrange .quickBold,
.toolOrange {
    color: #296183 !important;
}

#fanMiddle #fanRight ul.orangeDisc {
    color: #296183;
}

.toolbutton {
    display: inline-block;
    border: 2px solid #575757;
    color: #575757;
    padding: 10px 14px;
    font-size: 12px;
    font-weight: 700;
    text-decoration: none;
    font-family: Sans-Serif;
    background: none !important;
    height: 13px !important;
}

#main a.toolStart {
    color: #575757;
    text-transform: uppercase;
    display: inline-block;
}

/*=============================================

=       FAN Finder: Pages affected            =

=============================================

	http://lumens.com/fan-buyers-guide/why-choose-dc-fans.html

*/

#fanTop .mainImageText.faqPanel p a {
    color: #ffffff;
}

/*

=============================================

=       REVEAL WIDGET: Pages affected   =

=============================================

*/

body._generic-article #main .curalate-widget-image {
    position: static !important;
    z-index: 1 !important;
    display: block;
    margin: auto !important;
    border-radius: 3px;
    max-width: 100% !important;
    width: auto !important;
}

/*=============================================

=       BEHIND THE DESIGN: Pages affected     =

=============================================

	http://lumens.com/three-ways-to-light-a-kitchen-island.html

	http://lumens.com/fan-buyers-guide/ceiling-fan-size.html

	http://lumens.com/fan-buyers-guide/choosing-ceiling-fans-by-room.html

	http://lumens.com/fan-buyers-guide/ceiling-fan-direction.html

	http://staging.lumens.com/fan-buyers-guide/ceiling-fan-installation-options.html

	http://staging.lumens.com/fan-buyers-guide/energy-star-qualified-fans.html

	http://staging.lumens.com/fan-buyers-guide/ceiling-fans-for-sloped-ceilings.html

	http://staging.lumens.com/fan-buyers-guide/difference-between-4-and-5-blade-fans.html

	http://staging.lumens.com/fan-buyers-guide/fan-blade-pitch.html

	http://staging.lumens.com/fan-buyers-guide/ceiling-fan-light-kit.html

	http://staging.lumens.com/fan-buyers-guide/what-is-cfm.html

	http://staging.lumens.com/fan-buyers-guide/why-choose-an-outdoor-fan.html

	http://staging.lumens.com/behind-the-design/jake-dyson.html

	http://staging.lumens.com/behind-the-design/graypants.html

	http://staging.lumens.com/behind-the-design/chris-hardy.html

	http://staging.lumens.com/behind-the-design/marset.html

	http://staging.lumens.com/behind-the-design/rich-brilliant-and-willing.html

	http://staging.lumens.com/behind-the-design/robert-sonneman.html

	http://staging.lumens.com/behind-the-design/wastberg.html

	http://staging.lumens.com/behind-the-design/eva-zeisel.html



*/

/*=============================================

=       BEHIND THE DESIGN: Pages affected     =

=============================================

	

	http://staging.lumens.com/ratings.html */

#ratingsMiddle .ratingsStep .stepNo {
    color: #296183;
}

/*

=============================================

=       BEHIND THE DESIGN: Pages affected   =

=============================================

*/

#CSBottom #bigLetter {
    color: #296183;
}

/*

=============================================

=       LUMENS: lumens.com/lighting   =

=============================================

*/

.full-copy a,
.full-copy a {
    color: #296183 !important;
}

/*

============================================

= www.lumens.com/light-bulb-facts/differences-in-light-bulbs.html =

*/

.article-one-col.col-text.sub-section h2 {
    color: #575757 !important;
    background: transparent !important;
    padding-left: 0 !important;
}

/* ============================================

=  http://staging.lumens.com/lighting-tips/modern-bathroom-lighting-at-its-best.html */

.article-col h3 {
    text-align: center;
}

/* http://staging.lumens.com/lighting-tips/modern-bathroom-lighting-at-its-best.html  */

#article-body a {
    color: #296183 !important;
    text-decoration: none !important;
}

#article-body .article-col ol {
    margin-left: 0;
}

/* http://staging.lumens.com/fan-buyers-guide/favorite-modern-ceiling-fans.html  */

.fbg-prod h4 a,
#prod1a h4 a {
    color: #575757;
}

/* http://staging.lumens.com/design-worth-your-dime.html  */

.article-one-col h2 span {
    font-weight: bold;
}

/* http://staging.lumens.com/bloggers-picks.html  */

#foot-nav-link-row a {
    font-weight: normal !important;
}

/* http://staging.lumens.com/bloggers-picks/design-milk.html */

#asiCarousel ul>li.active {
    border-color: #6BC3CE;
}

/* http://staging.lumens.com/bloggers-picks/design-milk.html */

#asiBottom #blogBanner a {
    color: #fff;
}

/* http://staging.lumens.com/light-bulb-facts/reading-the-lighting-facts-label.html */

.col-quart.label-text {
    min-height: 80px;
}

.col-quart.label-text {
    padding: 10px 5%;
}

/* http://staging.lumens.com/light-bulb-facts/reading-the-lighting-facts-label.html  */

.article-body #hot-light.hotspot-right {
    right: 0px;
    top: 23px;
}

.article-body #hot-yearly.hotspot-right {
    left: 118px;
}

/*http://www.lumens.com/designers/*/

.shopby-content.designers .featured-content .brand-logo {
    display: none;
}

#detail-view .letter-column .detail .logo {
    display: none;
}

/*HOMEPAGE STYLES */

#home-content div {
    overflow: hidden;
}

#home-content .hotspot {
    text-decoration: none !important;
    color: #575757;
}

#home-content h1 {
    font-weight: normal;
}

#home-content {
    width: 990px;
}

#home-content em {
    font-family: "Times New Roman", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", serif;
    display: block;
}

#home-content a:hover {
    text-decoration: none;
}

#home-content .callout {
    color: #fff;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    display: inline-block;
    padding: 5px 2px;
    font-style: italic;
    margin-bottom: 16px;
    font-size: 24px;
    font-weight: normal;
}

#home-content .lp-main .hotspot {
    display: block;
    padding-top: 240px;
    height: 360px;
    color: #fff;
    font-weight: normal;
}

#home-content .lp-main h1 {
    font-size: 61px;
    color: #fff;
    font-weight: 100;
}

#home-content .lp-main .cta,
#home-content .cta {
    font-size: 14px;
    margin-top: 25px;
    display: inline-block;
    padding: 10px 14px;
    border: 2px solid #fff;
    color: #fff;
    letter-spacing: 1px;
}

/*#home-content .lp-main .cta {font-size:18px;margin-top:0;display:inline-block;padding:10px 14px;border:2px solid #fff;color:#fff;letter-spacing:1px;}*/

#home-content .lp-main em {
    font-size: 40px;
    margin-bottom: 12px;
}

#home-content .cta-prod {
    font-size: 12px;
    color: #fff;
    display: none;
    position: absolute;
    bottom: 10px;
    font-weight: normal;
    text-decoration: none !important;
}

#home-content .cta-prod:hover {
    cursor: pointer;
}

#home-content .lp-main .cta-prod {
    width: 100%;
}

#home-content .col_2 .cta-prod {
    text-align: center;
    width: 100%;
    left: 0;
}

#home-content .lp-main:hover .cta-prod,
#home-content .col_l div:hover .cta-prod,
#home-content .col_r div:hover .cta-prod,
#home-content .col_1 div:hover .cta-prod {
    display: block;
}

#home-content .block-solid {
    width: 100%;
    margin: 15px 20px 15px 0;
    text-align: center;
    font-size: 24px;
    background: #63a9cd;
    color: #fff;
    letter-spacing: 1px;
}

#home-content .block-solid .hotspot {
    padding: 60px 0;
    display: block;
}

#home-content .block-solid h2 {
    color: #fff;
    font-size: 1.5em;
}

#home-content .block-solid h3 {
    color: #fff;
    font-size: 1.5em;
}

/*KEEP UNTIL 10/16/2016.  H3's replaced with H2 tags*/

#home-content .block-solid a {
    font-size: 18px;
    font-weight: normal;
    color: #fff;
}

#home-content .block-solid-light {
    width: 100%;
    margin: 15px 20px 15px 0;
    text-align: center;
    font-size: 24px;
    background: #63a9cd;
    color: #575757;
    letter-spacing: 1px;
}

#home-content .block-solid-light .hotspot {
    padding: 60px 0;
    display: block;
}

#home-content .block-solid-light h2 {
    color: #575757;
    font-size: 1.5em;
}

#home-content .block-solid-light h3 {
    color: #575757;
    font-size: 1.5em;
}

/*KEEP UNTIL 10/16/2016.  H3's replaced with H2 tags*/

#home-content .block-solid-light a {
    font-size: 18px;
    font-weight: normal;
    color: #575757;
    text-decoration: underline;
}

#home-content .block-solid-light .cta {
    text-decoration: underline;
}

#home-content .block-dark {
    height: 500px;
    position: relative;
    color: #fff;
}

#home-content .block-dark h2 {
    color: #fff;
}

#home-content .block-dark h3 {
    color: #fff;
}

/*KEEP UNTIL 10/16/2016.  H3's replaced with H2 tags*/

#home-content .block-light {
    height: 500px;
    position: relative;
    color: #575757;
}

#home-content .block-light h2 {
    color: #575757;
}

#home-content .block-light h3 {
    color: #575757;
}

/*KEEP UNTIL 10/16/2016.  H3's replaced with H2 tags*/

#home-content .col_2 .block-border {
    border: 1px solid #cecece;
    height: 498px;
}

#home-content .col_2 .hotspot {
    display: block;
    padding-top: 140px;
    height: 358px;
    letter-spacing: 1px;
}

#home-content .col_1 .hotspot em,
#home-content .col_2 .hotspot em {
    color: #fff;
    font-size: 28px;
    display: block;
    font-weight: normal;
}

#home-content .col_2 .block-light .hotspot em {
    color: #575757;
}

#home-content .col_2 .block-light .cta {
    color: #575757;
    border-color: #575757;
}

#home-content .col_2 .block-light .cta-prod {
    color: #575757;
}

#home-content .col_2 .cta-prod:hover {
    text-decoration: underline;
}

#home-content .col_2 {
    margin: 15px 0;
}

#home-content .col_2 .col_l,
.col_2 .col_r {
    width: 49%;
    margin: 0;
    text-align: center;
}

/*#home-content .col_2 .col_l div, .col_2 .col_r div {background:#cecece;background-size:100% 100%;font-size:16px;}*/

#home-content .col_2 .col_l div,
.col_2 .col_r div {
    background: #cecece;
    background-size: 485px 500px !important;
    font-size: 16px;
}

#home-content .col_1 h2,
.col_2 h2 {
    font-size: 32px;
    text-transform: uppercase;
}

#home-content .col_2 h2 {
    padding-bottom: 15px;
}

#home-content .col_1 .cta,
.col_2 .cta,
#home-content .block-solid .cta {
    display: inline-block;
    padding: 10px 14px;
    font-size: 14px;
    border: 2px solid #fff;
    letter-spacing: 1px;
    font-weight: bold;
    color: #fff;
}

#home-content .block-solid span.cta {
    margin-top: 0px;
}

#home-content .col_1 .cta {
    margin-top: 15px;
}

#home-content .col_2 .block-dark .cta,
#home-content .block-solid .cta {
    text-transform: uppercase;
    color: #fff;
    border-color: #fff;
}

#home-content .col_1 .cta.unghost-white-bg, .col_2 .cta.unghost-white-bg, #home-content .block-solid .cta.unghost-white-bg {
    color: #575757;
    background-color: #fff;
}

#home-content .col_1 .cta.unghost-dark-bg, .col_2 .cta.unghost-dark-bg, #home-content .block-solid .cta.unghost-dark-bg {
    border-color: #575757;
    background-color: #575757;
    color: #fff;
}

#home-content .col_2 .block-light .cta-prod {
    color: #575757;
}

#home-content .col_1 {
    width: 100%;
    height: 500px;
    text-align: center;
}

/* #home-content .col_1 .hotspot {display:block;padding-top:150px;height:372px;} */

#home-content .col_1 .hotspot {
    display: block;
    padding-top: 150px;
    height: 350px;
}

#home-content .col_2 .col_l {
    float: left;
}

#home-content .col_2 .col_r {
    float: right;
}

#home-content .bottom-pods {
    display: none;
}

#home-content #cert-recs h2 {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

#home-content .wyl-bullets {
    float: left;
    width: 180px;
    margin: 0 30px;
}

#home-content .wyl-bullets li {
    list-style: disc;
    text-align: left;
    color: #296183;
    margin: 4px 0;
}

#home-content .wyl-bullets li span {
    color: #626264;
}

#home-content .lumred {
    font-weight: bold;
    color: #ee3b30;
}

#home-content .block-trade .hotspot p {
    font-size: 18px;
}

#home-content .block-trade .cta {
    border-color: #575757;
    color: #575757;
    margin-top: 0;
}

#home-content .banner-ender {
    display: block;
    width: 100%;
    padding: 8px 0;
    text-align: center;
    background: #e91d27;
    color: #fff;
    font-family: "Times New Roman", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", serif;
    font-size: 26px;
    font-style: italic;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#home-content .banner-ender:hover {
    color: #fff;
}

#home-content .lumensblue {
    /* color: #81c4c6; */
    color: #80a7ae;
}

#home-content .catalog-tile h2 {
    font-weight: 500;
    font-size: 2.75em;
}

/* Overlay styles */

#newlook-feedback .lumensblue {
    /* color: #81c4c6; */
    color: #80a7ae;
}

#newlook-feedback h2 {
    font-size: 50px;
    text-transform: uppercase;
    font-weight: normal;
    color: #575757;
    line-height: 0.8em;
    margin-bottom: 1rem;
}

#newlook-feedback h3 {
    font-size: 50px;
    text-transform: uppercase;
    font-weight: normal;
    color: #575757;
    line-height: 0.8em;
    margin-bottom: 1rem;
}

/*KEEP UNTIL 10/16/2016.  H3's replaced with H2 tags*/

#newlook-feedback .block-solid-light a {
    font-size: 18px;
    font-weight: normal;
    color: #575757;
    text-decoration: underline;
}

#newlook-feedback p {
    line-height: 1.5em;
    font-size: 1.3em;
    color: #575757;
    margin-bottom: 1em;
}

#home-content .col_1.block-border {
    border: 1px solid #cecece;
}

#home-content .col_1 .cta-prod {
    position: absolute;
    bottom: 10px;
    font-weight: normal;
    text-align: center;
    width: 100%;
}

.cta.unghost-white-bg {
    color: #575757 !important;
    background-color: #fff;
}

.cta.unghost-dark-bg {
    background-color: #575757;
    border-color: #575757;
}

@media screen and (max-width: 740px) {
    #home-content .banner-ender {
        padding: 8px 20px 8px 0;
        font-size: 19px;
    }
    #home-content .col_2 .col_l,
    .col_2 .col_r {
        width: 100%;
        float: none;
        clear: both;
    }
    #home-content .lp-main {
        height: 380px;
        background-size: auto 100%;
        background-position: center !important;
        font-size: 14px;
    }
    #home-content .lp-main h1 {
        font-size: 32px;
    }
    #home-content .lp-main .hotspot {
        padding-top: 190px !important;
    }
    #home-content .hotspot p {
        padding-left: 20px;
        padding-right: 20px;
    }
    #home-content .lp-main em {
        font-size: 24px;
    }
    #home-content .lp-main .cta,
    #home-content .cta {
        font-size: 14px;
    }
    #home-content .block-solid h2 {
        font-size: 1.1em;
        padding: 0 40px;
    }
    #home-content .block-solid h3 {
        font-size: 1.1em;
        padding: 0 40px;
    }
    /*KEEP UNTIL 10/16/2016.  H3's replaced with H2 tags*/
    #home-content .block-solid a {
        font-size: 15px;
    }
    #home-content .col_2 .block-border {
        border: none;
        height: 380px;
    }
    #home-content .col_1 h2,
    .col_2 h2 {
        font-size: 27px;
        padding-bottom: 5px;
    }
    #home-content .col_1 h3,
    .col_2 h3 {
        font-size: 27px;
        padding-bottom: 5px;
    }
    /*KEEP UNTIL 10/16/2016.  H3's replaced with H2 tags*/
    #home-content .col_1 .hotspot em,
    #home-content .col_2 .hotspot em {
        font-size: 22px;
        letter-spacing: 0;
    }
    #home-content .col_1 .cta,
    .col_2 .cta {
        font-size: 12px;
    }
    #home-content .col_r .block-light.block-border p {
        margin: 0 !important;
        font-size: 18px !important;
    }
    #home-content .col_1 {
        height: 380px;
        background-size: auto 100% !important;
        background-position: center !important;
    }
    #home-content .col_2 .hotspot {
        padding-left: 20px;
        padding-right: 20px;
    }
    #home-content .col_1 .hotspot {
        padding: 140px 20px 0;
    }
    #home-content .col_1 p {
        padding: 0 20px !important;
        margin: 0 !important;
        font-size: 15px;
        color: #575757;
        font-weight: normal;
    }
    #home-content .col_l .block-dark {
        margin: 0 0 20px;
    }
    #home-content .block-trade {
        height: 240px;
    }
    #home-content .block-trade h2 {
        font-size: 22px;
        padding-top: 20px !important;
    }
    #home-content .block-trade a {
        font-size: 15px !important;
    }
    #home-content .block-trade .cta {
        margin-top: 80px;
        color: #fff;
        border-color: #fff;
    }
    #home-content .block-trade {
        background-size: 100% auto !important;
        background-position: center bottom !important;
    }
    #home-content .block-text {
        margin-top: 20px;
        padding: 20px 0;
        height: auto;
    }
    #home-content .block-text h2 {
        font-weight: bold;
    }
    #home-content .block-text h3 {
        font-weight: bold;
    }
    /*KEEP UNTIL 10/16/2016.  H3's replaced with H2 tags*/
    #home-content .block-text p {
        padding: 15px 0 !important;
        margin-bottom: 0;
    }
    #home-content .block-quote {
        margin: 50px 0 0;
        background-size: 100% auto;
    }
    body #home-content .homepage #hp-row-12 .block-dark.block-text {
        height: auto !important;
    }
    #home-content .block-quote h2,
    .block-quote p {
        padding-left: 30px;
        padding-right: 30px;
    }
    #home-content .block-quote h3,
    .block-quote p {
        padding-left: 30px;
        padding-right: 30px;
    }
    /*KEEP UNTIL 10/16/2016.  H3's replaced with H2 tags*/
    body._home #home-content div.homepage>div div.block-dark,
    body._home #home-content div.homepage>div div.block-light {
        height: 380px !important;
        background-size: 100% auto !important;
    }
    #main div.contentasset .outer-wrap,
    #main div.contentasset .wrap,
    #main div.contentasset .article-head,
    #main div.contentasset #showroom-slider,
    #main div.contentasset .border-bottom {
        max-width: 95%;
        margin: 0 auto !important;
    }
    #main div.contentasset aside {
        max-width: 95%;
        margin: 30px auto !important;
        padding: 10px 0 !important;
        border-top: 2px solid #d9d9d9 !important;
    }
    body._generic-article #main .article-title {
        border-bottom: 2px solid #d9d9d9 !important;
    }
    /*#home-content .col_2 .col_l div, .col_2 .col_r div {background-size: 375px 380px !important;}*/
    #home-content .col_2 .col_l div,
    .col_2 .col_r div {
        background-size: cover !important;
        height: 380px !important;
    }
}

/*.hotspot-right.active, .hotspot-right:hover {

    background: url(/on/demandware.static/Sites-Lumens-Site/-/default/images/label/bg-hotspot-right-active.png) right center no-repeat !important;

}

.hotspot-left.active, .hotspot-left:hover {

    background: url(/on/demandware.static/Sites-Lumens-Site/-/default/images/label/bg-hotspot-left-active.png) 0 center no-repeat !important;

}*/

/*http://www.lumens.com/ceiling-lights/*/

#lb-thumbs a.lb-thumb-sel {
    border: 2px solid #6bc3ce !important;
}

/* HIDE FEEDBACK ON MOBILE */

#wrapperForModal #floatab-feedback {
    display: none;
}